/* CSS Document */

/*#######################  all pages   #########################*/

body  {
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    line-height: 1.4;
    background-color: rgba(231, 236, 240, 0.5);
}
#pageContainer    {
    max-width: 1280px;
    margin: auto;
    overflow-y:auto;
    background-color: white;
}

/*########################  top stuff  ########################*/

.topMatter	{
	margin-right: 10px;
	margin-left: 10px;
}
/*altered in mobile portrait*/
.banner-19	{
	float:left;
	width: 100%;
}
.banner-19 img   {
	height: 80px;
    cursor: pointer;
}
.bannerSubhead	{
	float:left;
	width: 100%;
	height: 20px;
	margin-top: -2px;
	margin-bottom: 8px;
    margin-left: 10px;
	font-size: 90%;
/*	font-weight: light;*/
	color: rgb(172,172,172);
}
.bannerVolumeNum	{
	float:left;
	width: 100%;
	height: 20px;
	margin-top: -6px;
	margin-bottom: 0px;
    margin-left: 10px;
	font-size: 90%;
/*	font-weight: light;*/
	color: rgb(172,172,172);
}
.topMenu    {
    float:left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 4px;
    margin-left: 10px;
    font-size: 90%;
    font-weight: 600;
	color: rgba(0, 64, 128, 1);
}
.marquee {
  position: relative;
  overflow: hidden;
  height: 25px;
  width: 94%;
}
.marquee p {
  position: absolute;
  margin: 0;
  line-height: 25px;
  white-space: nowrap;
  animation: marquee 30s linear infinite;
}
.marqueeCaps    {
    font-size: 90%;
    font-weight: 600px;
    text-transform: uppercase;
}
@keyframes marquee {
  0% { transform: translateX(100%); }
  100% { transform: translateX(-100%); }
}
/*width and font size adjusted below for mobile portrait*/
.menuitem	{
	float: left;
	background-color: rgba(0, 64, 128, 0.7);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgba(255, 255, 255, 0.4);
	width: 24.75%;
	height: 32px;
	font-size: 87.5%;
	text-align: center;
	color: white;
	font-weight: 600;
	line-height: 2.0;
	cursor: pointer;
}
.menuitem:visited	{
	background-color: rgba(0, 64, 128, 0.7);
}
.menuitem:hover {
	background-color: rgba(255, 221, 85, 1.0);
	color: rgba(0, 64, 128, 0.7);
}

/*width adusted for mobile below*/
.contentArea    {
    float: left;
	width: 80%;
/*	margin-right: 10px;*/
	margin-right: 3%;
	margin-left: 20px;
}

/*#####################  bottom stuff  #######################*/

.bottomBanner	{
	float: left;
	width: 100%;
	margin-top: 40px;
	height: 100px;
	background-color: rgb(18,93,190);
	color: white;
	font-size: 82%;
}
.bottomBanner a:link {
	text-decoration: underline;
	color: white;
}

/*####################  links, separators, h's  ####################*/

.hSep	{
	float: left;
	width: 100%;
	height: 1px;
	margin-top: 16px;
	margin-bottom: 16px;
	background-color: linen;
}
.inviz    {
	margin-top: 0px;
	margin-bottom: 0px;
    visibility: hidden;
}
.invizPlus    {
	margin-top: 0px;
	margin-bottom: 10px;
    visibility: hidden;
}
a:link {
	text-decoration: underline;
/*	color: #004080;*/
    color: rgba(0, 64, 128, 0.7);
    font-weight: 600;
}
a:visited {
/*	color: #004080;*/
    color: rgba(0, 64, 128, 0.7);
    font-weight: 600;
}
a:hover {
	color: orange;
}
a[href^="mailto:"] {
/*	color: #004080;*/
    color: rgba(0, 64, 128, 0.7);
    font-weight: 600;
}
h1  {
	display: block;
	margin-top: 8px;
	margin-bottom: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
	color: rgba(0, 64, 128, 0.7);
	font-size: 150%;
	line-height: 1.2;
}
h2  {
    display: block;
	margin-top: 20px;
	margin-bottom: 0px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
	color: rgba(0, 64, 128, 1.0);
	font-size: 140%;
	font-size: 90%;
    text-transform: uppercase;
}

/*##########################  ads  #############################*/

.footerBoard	{
	float: left;
	width: 100%;
}
.footerBoard img {
	width: 100%;
}
.ldrbrd    {
    float: left;
    margin-bottom: 2px;
    width: 100%;
/*
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
*/
    cursor: pointer;
}
.ldrbrd img {
    width: 100%;
/*
    border-color: rgba(0, 0, 0, 0.1);
    border-style: solid;
    border-width: 1px;
*/
}
.mobileSky    {
    float: left;
/*    width: 95%;*/
    width: 100%;
    margin-right: 10px;
    margin-bottom: 8px;
/*    margin-left: 10px;*/
    display: none;
}
.mobileSky img {
    width: 100%;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}
.mobileHalfSky    {
    float: left;
    width: 47%;
    margin-bottom: 8px;
/*    margin-left: 10px;*/
    margin-right: 10px;
    display: none;
}
.mobileHalfSky img {
    width: 100%;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}
/*width adusted for mobile below*/
.rectangle    {
    float: left;
    width: 29%;
    margin-top: 10px;
    margin-right: 4%;
}
.rectangle img  {
    width: 100%;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}
/*display none in mobile*/
.rightVertical	{
	float: left;
	width: 18%;
	margin-top: -6px;
    cursor: pointer;
	display: block;
}
.rightVertical img {
	float: right;
	width: 100%;
	max-width: 140px;
	margin-top: 16px;
}
/*display none in mobile*/
.skies	{
	float: left;
	width: 12%;
	margin-top: 16px;
    margin-left: 10px;
    display: block;
}
.skies img  {
	width: 100%;
	max-width: 140px;
	margin-top: 4px;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}

/*###################  article index only  ####################*/

/*these will be changed for mobile portrait*/
.photoCol    {
    float: left;
    width: 30%;
    margin-right: 3%;
}
.photoCol img   {
    width: 100%;
    margin-top: 0px;
}

.contentCol    {
    float: left;
    width: 67%;
}
.contentCol h1   {
    margin-top: 0px;
}
.contentCol img   {
    width: 100%;
}

/*#####################  alphabetical  ######################*/

#advisories	{
	overflow: auto;
}
.boldBlue {
    font-size: 95%;
    font-weight: 600;
	color: rgba(0, 64, 128, 1);
}
.boldNoColor    {
    font-size: 93.75%;
    font-weight: 600;
}
.boldRed {
    font-size: 95%;
    font-weight: 600;
	color: rgba(200, 37, 6, 1);
}
.centerP    {
    text-align: center;
}
.centeredSeparator    {
    color: lightgray;
    text-align: center;
}
.dateline	{
	font-size: 90%;
	color: rgba(0, 64, 128, 1);
	font-weight: 600;
	text-transform: uppercase;
}
.frontPageDateline	{
	font-size: 0.9em;
	margin-top: -6px;
	margin-bottom: 0px;
	color: gray;
}
.halfWidth	{
	float: left;
/*	position: relative;*/
/*    width: 58%;*/
    width: 44%;
    margin-top: 10px;
    margin-right: 6%;
}
.halfWidth img {
	width: 100%;
}
.lessLineHeight    {
    line-height: 1.4;
}
.lessLineHeight p    {
    margin-top: 8px;
    margin-bottom: 8px;
}

.mini h1	{
	width: 100%;
	height: 48px;
	margin-top: 0px;
	margin-bottom: 24px;
	background-color: rgba(0, 64, 128, 0.7);
	color: white;
	text-align: center;
	line-height: 1.8;
}

/*miniHead is probably no longer needed*/
.miniHead	{
	width: 100%;
	height: 48px;
	margin-top: 0px;
	margin-bottom: 24px;
	background-color: rgba(0, 64, 128, 0.7);
	color: white;
	text-align: center;
	line-height: 1.8;
}

.miniDiv	{
	float:left;
	margin-bottom: 8px;
}

.miniDiv h1   {
	font-size: 130%;
	margin-top: -6px;
	margin-bottom: -6px;
}

.miniDiv p  {
	margin-top: -8px;
	margin-bottom: -8px;
/*	float:left;*/
/*	width: 100%;*/
}

.miniDiv p img   {
	float: left;
	width: 30%;
	margin-top: 4px;
	margin-right: 16px;
	margin-bottom: 0px;
}

/*
.miniDiv hSep	{
	float: left;
	width: 100%;
	height: 1px;
	margin-top: 8px;
	margin-bottom: -8px;
	background-color: linen;
}
*/

.noteStyle	{
	font-size: 82%;
}
.photoCaption    {
    margin-top: -2px;
    margin-bottom: 0px;
    text-align: right;
	font-size: 70%;
}
.photoCaptionLeft	{
    margin-top: -16px;
    margin-bottom: 0px;
    text-align: left;
	font-size: 70%;
}

/*width adusted for mobile below*/
.synopsis    {
    float: left;
    width: 29%;
    margin-top: 10px;
    margin-right: 4%;
}
.synopsis img  {
    width: 100%;
}

/*modify threeColumns as necessary if and when they are used again*/
.threeColumns	{
	float: left;
	position: relative;
	margin-top: 0px;
/*
	font-size: 90%;
	font-weight:300;
	line-height: 1.4;
*/
}
.threeColumns h1 {
/*
	display: block;
	margin-top: 0px;
	margin-bottom: 24px;
	font-weight: 400;
	color: rgba(0, 64, 128, 1);
	font-size: 140%;
*/
}
.threeColumns h2 {
/*
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: 600;
	color: rgba(0, 64, 128, 1);
	font-size: 82%;
    text-transform: uppercase;
*/
}
.threeColumns img {
	-webkit-column-span: all; 
	column-span: all;
	width: 100%;
}
.threeColumns p img	{
	width: 50%;
	float: left;
	margin-right: 16px;
}
.threeColumns p strong {
/*
    font-size: 95%;
    font-weight: 600;
*/
}

.twoThirdsTwoColumns	{
	float: left;
	position: relative;
/*    width: 58%;*/
    width: 44%;
    margin-top: 10px;
    margin-right: 6%;
    -webkit-columns: 2 200px;
    -moz-columns: 2 200px;
    columns: 2 200px;
    -webkit-column-gap: 4em;
    -moz-column-gap: 4em;
    column-gap: 4em;
    -webkit-column-rule: 1px dotted #ddd;
    -moz-column-rule: 1px dotted #ddd;
    column-rule: 1px dotted #ddd;
}
.twoThirdsTwoColumns img {
	-webkit-column-span: all; 
	column-span: all;
	width: 100%;
}
.video-container	{
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after	{
	/* 56.25% for 16:9. 75% for 4:3 */
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe	{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

 
/*##################### Mobile portrait ######################### */

/*phones do not display skies. Tablets unaffected*/
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 812px)
/*  and (-webkit-min-device-pixel-ratio: 2)*/
  and (orientation: portrait) {
          /*################## ads ####################### */
    .skies    {
        display: none;
    }
    .mobileHalfSky    {
        display: block;
    }
    .mobileSky    {
        display: block;
    }
    .rectangle    {
        width: 100%;
        margin-right: 10px;
    }
    .rightVertical    {
        display: none;
    }

/*################### content ################### */

	.banner-19	{
        float:left;
        width: 100%;
	}
    .banner-19 img   {
		width: 100%;
		height: auto;
    }
    .contentArea    {
        width: 96%;
        margin-left: 10px;
    }
	.menuitem	{
		width: 49.5%;
		font-size: 75%;
		line-height: 2.5;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: rgba(255, 255, 255, 0.4);
	}
    .synopsis    {
        width: 100%;
        margin-top: 10px;
        margin-right: 10px;
    }

/*################### article index only ################### */

    .photoCol    {
        width: 100%;
        margin-right: 0%;
    }
    .photoCol img   {
        width: 100%;
        margin-top: 0px;
    }
    .contentCol    {
        width: 100%;
    }
/*
    .contentCol h1   {
        margin-top: 0px;
    }
*/
/*end portrait*/
}

/*################## Mobile landscape ##################### */

/*phones large enough show skies and not mobile skies when landscape. Tablets unaffected*/
/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px)
/*  and (-webkit-min-device-pixel-ratio: 2)*/
  and (orientation: landscape) {
        /*################# ads ################## */
    .skies    {
        display: block;
    }
    .mobileHalfSky    {
        display: none;
    }
    .mobileSky    {
        display: none;
    }
    .rectangle    {
        width: 29%;
        margin-right: 4%;
    }
    .rightVertical    {
        display: block;
    }
    /*#################### content ##################### */
    .contentArea    {
        margin-right: 2%;
    }
	 .menuitem	{
		font-size: 75%;
		line-height: 2.5;
	}
    .synopsis    {
        width: 29%;
        margin-top: 10px;
        margin-right: 4%;
    }
/*close landscape*/
}
